### Virtual Method

# Clutter Actor hide_all

#### Declaration [src]

    void
    hide_all (
      ClutterActor* self
    )

#### Description [src]

Virtual function for containers and composite actors, to determine which children should be shown when calling `clutter_actor_hide_all()` on the actor. Defaults to calling clutter_actor_hide(). This virtual function is deprecated and it should not be overridden.